@font-face {
    font-family: 'Rubik Light';
    src: url(../fonts/Rubik-Light.eot);
    src: url(../fonts/Rubik-Light.eot#iefix) format('embedded-opentype'), url(../fonts/Rubik-Light.ttf) format('truetype'), url(../fonts/Rubik-Light.woff) format('woff'), url(../fonts/Rubik-Light.svg) format('svg');
    font-weight: 100;
    font-style: normal
}
@font-face {
    font-family: 'Rubik Regular';
    src: url(../fonts/Rubik-Regular.eot);
    src: url(../fonts/Rubik-Regular.eot#iefix) format('embedded-opentype'), url(../fonts/Rubik-Regular.ttf) format('truetype'), url(../fonts/Rubik-Regular.woff) format('woff'), url(../fonts/Rubik-Regular.svg) format('svg');
    font-weight: 400;
    font-style: normal
}
@font-face {
    font-family: 'Rubik Medium';
    src: url(../fonts/Rubik-Medium.eot);
    src: url(../fonts/Rubik-Medium.eot#iefix) format('embedded-opentype'), url(../fonts/Rubik-Medium.ttf) format('truetype'), url(../fonts/Rubik-Medium.woff) format('woff'), url(../fonts/Rubik-Medium.svg) format('svg');
    font-weight: 500;
    font-style: normal
}
@font-face {
    font-family: 'Rubik Bold';
    src: url(../fonts/Rubik-Bold.eot);
    src: url(../fonts/Rubik-Bold.eot#iefix) format('embedded-opentype'), url(../fonts/Rubik-Bold.ttf) format('truetype'), url(../fonts/Rubik-Bold.woff) format('woff'), url(../fonts/Rubik-Bold.svg) format('svg');
    font-weight: 700;
    font-style: normal
}

html, body {
	height: 100%;
}
body {	
	font-family: "Rubik Regular";
	font-size: 15px;
	line-height: 1.8;
	font-weight: 300;	
	color: #333;
	background-color: #fff;
}
h1, h2, h3, h4, h5, h6 {	
	font-family: "Rubik Medium";
	font-weight: 500;
	color: #cf2628;
}
a, button {
	color: inherit;
	display: inline-block;
	line-height: inherit;
	text-decoration: none;
	cursor: pointer;
}
a, button, img, input, span {
	-webkit-transition: all 0.3s cubic-bezier(0.645, 0.045, 0.355, 1);
	-o-transition: all 0.3s cubic-bezier(0.645, 0.045, 0.355, 1);
	transition: all 0.3s cubic-bezier(0.645, 0.045, 0.355, 1);
}
a{
	color: #0751a6;
}
a:hover {
	text-decoration: none;
	color: #212529;
}
a:focus {
	color: inherit;
	outline: none;
	text-decoration: none;
}
button, input[type="submit"] {
	cursor: pointer;
}
ul {
	list-style: outside none none;
	margin: 0;
	padding: 0;
}
p strong{
	font-family: "Rubik Bold";
	font-weight: 700;
}

/* Primary Navigation CSS */
.navbar{
	padding: 0px;
}
.navbar-brand{
	padding: 0px;
}
.nav-link {
	font-size: 15px;
	font-family: "Rubik Medium";
	font-weight: 500;
	color: #0751a6 !important;
}
.nav-link:hover {
	color: #cf2628 !important;
}
.nav-link.active{
	color: #cf2628 !important;
}
.dropdown-menu{
	padding: 0px;
	margin: 0px;
}
.dropdown-item {
    clear: both;
	display: block;
    width: 100%;
    padding: 5px 15px;
    font-size: 13px;
    font-weight: 300;
    color: #0751a6;
    text-align: inherit;
    white-space: nowrap;
    background-color: transparent;
    border-bottom: 1px solid #f8f8f8;
}
.dropdown-item:hover, .dropdown-item:focus {
    color: #fff;
    text-decoration: none;
    background-color: #cf2628;
}
.dropdown-item.active, .dropdown-item:active{
	color: #cf2628;
    text-decoration: none;
    background-color: #f8f8f8;
}

/* Page Header CSS */
.page-header{
	background-color: #0751a6;
	padding: 30px 0px;
}
.page-header h3{
	color: #fff;
	margin-bottom: 0px;
}

/* Content CSS */
.content{
	background-color: #fff;
	padding: 60px 0px;
	
}
.milestones h3{
	color: #0751a6;
}
.iconlist li i{
	color: #008000;
}
.iconlist li i.yellow{
	color: #ffc107;
}
.industries{
	background-color: #0751a6;
}
.industries h3{
	color: #fff;
	text-align: center;
}
.industries h4{
	background-color: #f8f8f8;
	font-size: 1.1rem;
	color: #000;
	text-align: center;
	padding: 6px 0px;
}
.industries .img-thumbnail{	
    padding: 0.25rem;
    background-color: #f8f8f8;
    border: 1px solid #f8f8f8;
    border-radius: 0px;
}
.company-profile h3{
	background-color: #0751a6;
	color: #fff;
	padding: 5px;
	margin-bottom: 0px;
}
.company-profile td.heading{
	background-color: #dee2e6;
    color: #0751a6;
    font-weight: 400;
	border: 1px solid #b0bdbf;
}
.exhibition{
	text-align: center;
}
.exhibition h3{
	background-color: #0751a6;
	color: #fff;
	padding: 5px;
	margin-bottom: 0px;
}
.exhibition-inner{
	background-color: #dee2e6;
	padding: 10px;
}
.our-team tr.heading{
	background-color: #dee2e6;
    color: #0751a6;
    font-weight: 400;
}
.our-team img{
	border: 1px dotted #dee2e6;
}

.qc-right-content{
	background-color: #0751a6;
}
.qc-right-content ul{
	padding: 10px;
}
.qc-right-content li{
	color: #fff;
}
.qc-right-content li i{
	color: #fff !important;
}

.contact-icons i{
	display: inline-block !important;
    font-size: 42px;
    line-height: 48px !important;
	width: 48px !important;
    height: 48px !important;
	margin: 0px;
	color: #0751a6 !important;
}
.contact-icons span{
	font-size: 18px;
	display: block;
    font-weight: 500;
    color: #0751a6;
	margin: 0 0 10px;
}
.contact-icons a {
	color: #2f2f2f !important;
	font-size: 0.9rem;
    line-height: 14px !important;
}
.contact-icons a:hover {
	color: #2f2f2f !important;
}

/* Lightbox Photo Gallery CSS */
.photo-gallery {
	color:#313437;
	background-color:#fff;
}
.photo-gallery .photos {
  padding-bottom:20px;
}
.photo-gallery .item {
  padding-bottom:30px;
}

/* Footer CSS */
.footer {
    background-color: #dee2e6;	
}
.footer-widgets-area{
	padding: 60px 0px;
}
.footer-widget-title {
	font-family: "Rubik Bold";
	font-weight: 700;
	color: #cf2628;
	margin-bottom: 20px;
}
.footer-widget-list li {
	margin-bottom: 10px;
}
.footer-widget-list li a{
	color: #0751a6;
}
.footer-widget-list li:last-child {
  margin-bottom: 0;
}
.footer-copyright-area{
	background-color: #0751a6;
	padding: 20px 0px;
	text-align: center;
}
.footer-copyright-area p{
	margin-bottom: 0px;
	color: #fff;
}
.footer-copyright-area a{
	color: #fff;
}
.footer-copyright-area a:hover{
	color: #cf2628;
	text-decoration: underline;
}
.hover-style{
	position: relative;
}
.hover-style:after {
	-webkit-transition: all 0.3s cubic-bezier(0.645, 0.045, 0.355, 1);
	-o-transition: all 0.3s cubic-bezier(0.645, 0.045, 0.355, 1);
	transition: all 0.3s cubic-bezier(0.645, 0.045, 0.355, 1);
	content: '';
	position: absolute;
	bottom: 0;
	right: 0;
	width: 0;
	height: 1px;
	background-color: #cf2628;
}
.hover-style:hover {
	color: #cf2628;
}
.hover-style:hover:after {
	left: 0;
	width: 100%;
	right: auto;
}


/* Stastics CSS */
.stat-wrapper{
	background-color: #0751a6;
	padding: 50px 0px;
}
.stat {
	text-align: center;
}
.stat .count {
	font-size: 56px;
	line-height: 1;
	font-weight: 700;
	color: #fff;
	margin-bottom: 20px;	
}
.stat .text {
	text-transform: uppercase;
	color: rgba(255, 255, 255, 0.7);
	font-size: 16px;
	letter-spacing: 2px;
}

/* Home page banner */
.service-hero-bg {
	background-color: transparent;
	background-repeat: no-repeat;
	background-image: url("../images/banners/home-banner.png");
	background-size: cover;
	background-position: 50% 50%;
}
.service-hero-space {
	height: 600px;
	display: block;
	-webkit-box-align: center;
	-webkit-align-items: center;
	  -ms-flex-align: center;
		  align-items: center;
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
}
@media only screen and (min-width: 1200px) and (max-width: 1499px) {
	.service-hero-space {
		height: 600px;
	}
}
@media only screen and (min-width: 992px) and (max-width: 1199px) {
	.service-hero-space {
		height: 550px;
	}
}

@media only screen and (min-width: 768px) and (max-width: 991px) {
	.service-hero-space {
		height: 500px;
	}
}

@media only screen and (max-width: 767px) {
	.service-hero-space {
		height: 450px;
	}
}
.service-hero-text {
	width: 100%;  
    color: #fff;
    font-size: 1.375rem;
    font-weight: 300;
    text-shadow: 1px 1px 1px rgb(0 0 0 / 15%);
    -webkit-transition: top .3s ease;
    -o-transition: top .3s ease;
    transition: top .3s ease;
    background: #cf2628;
    opacity: 0.7;
    padding: 30px;
	margin-top: 200px;
}
.service-hero-text h3 {	
	font-weight: 700;
	color: #fff;
	text-align: center;
}
.service-hero-text p {
	color: #fff;
	text-align: center;
}
.countries p{
    font-size: 12px;
    line-height: 14px;
    padding-top: 5px;
}